### Method

# Adw Squeezer get_transition_running

#### Declaration [src]

    gboolean
    adw_squeezer_get_transition_running (
      AdwSqueezer* self
    )

#### Description [src]

Gets whether a transition is currently running for `self`.

Available since: | 1.0

Gets property | `Adw.Squeezer:transition-running`

#### Return value

Returns: | `gboolean`
| Whether a transition is currently running.